/* NBA - Global Menu */
/* Make space for league pass link */
.global-nav-wrapper .utility-logo {
  margin-right: 0 !important;
}
li.global-nav__menu-item {
float: left; 
margin: 0 15px 0 0; 
padding: 0; 
position: relative; 
height: 27px; 
}
/* Tighten up spacing on iPhone5 */
@media screen and (max-width: 320px) {
  li.global-nav__menu-item { 
     margin: 0 8px 0 0 !important; 
   }
}

/* Instagram posts at full width */
iframe.instagram-media{max-width: 100% !important;}


/* Images Resize in Articles */
.page{
  background-attachment: fixed;
   background-repeat: no-repeat;

}

/* Hide homepage-secondary-news-2 */
.page-home .node-19653 {
    margin-top: -12px !important;
}

.front #content {background-color:#000000; cursor:default;}
.not-front #content {cursor:default;}

.etowah-game-block {background-image: url("https://s.cdn.turner.com/drp/nba/raptors/sites/default/files/red-bg1200x500.png");}

/*Hide Headlines in /homepage-secondary-news-2 */
.pane-current-1201 .news-block h3.news-block__title, .pane-current-1237 .news-block h3.news-block__title {display:none !important;}


/* Hide /homepage-promotions */
.node-16651 {display: none;}

.main-nav-wrapper-inner{ background-color: #000;}

#newsblock .newsblock__content--second .contextual-links-region .news-block .news-block h3 {
	display: none;
}

.pane-etowah-schedule-pane .schedule__events .etowah-schedule__event .etowah-schedule__top .etowah-schedule__event__game-context.game_series .headline, #etowah_schedule_layout_container .schedule__events .etowah-schedule__event .etowah-schedule__top .etowah-schedule__event__game-context.game_series .headline {
    color: #666;
}

.pane-etowah-schedule-pane .schedule__events .etowah-schedule__event .etowah-schedule__top .etowah-schedule__event__game-context.game_series .series, #etowah_schedule_layout_container .schedule__events .etowah-schedule__event .etowah-schedule__top .etowah-schedule__event__game-context.game_series .series {
    color: #666;
}


.pane-current-301 .news-block__title {
  display: none;	
} 
/* Hide top right module in homepage-top-news-new */
.pane-current-869 .news-block__title {
  display: none;
} 

/* Hide top right module in homepage-top-news-new */
.pane-current-871 .news-block__title {
  display: none;
} 


.pane-current-303 .news-block__title {
  display: none;
} 

.pane-current-1201 .news-block h3.news-block__title, .pane-current-1237 .news-block h3.news-block__title {display:none !important;}

.pane-vuuid-9825f86a-e2a4-4677-aced-6883609b46c6 .news-block__title,
.pane-vuuid-e23e3527-5147-4afe-b2c1-399357d9858a .news-block__title {
  display: none;
} 

.moscone-flipped-content-inner {margin-top:14px;}


/*
.pane-uuid-472623d1-523a-4d8e-bc91-e9a721118742 .news-block__title,
.pane-uuid-472623d1-523a-4d8e-bc91-e9a721118742 .icon-overlay:before {
  display: none;
} */


/* OVO */
.pane-uuid-61b714b9-e45d-48c2-94d3-b34e9dcd1afb .news-block__title,
.pane-uuid-61b714b9-e45d-48c2-94d3-b34e9dcd1afb .icon-overlay:before {
  display: none;
}


/* NORTH SIDE 4 LIFE */
.pane-uuid-aa85af7f-04f6-490d-9fd3-7a76ae2a377f .news-block__title,
.pane-uuid-aa85af7f-04f6-490d-9fd3-7a76ae2a377f .icon-overlay:before {
  display: none;
}

/* RAPS MOBILE */
.pane-uuid-f0883133-1d82-4bab-8985-f00009c31550 .news-block__title,
.pane-uuid-f0883133-1d82-4bab-8985-f00009c31550 .icon-overlay:before {
  display: none;
}

/* DRAFT PROFILES 
.pane-uuid-d599c187-8056-4bd5-b3f7-281f0e304345 .news-block__title,
.pane-uuid-d599c187-8056-4bd5-b3f7-281f0e304345 .icon-overlay:before {
  display: none;
}*/

.home-page-content-footer {
  padding-left:10px;
}

#etowah-social-container {
  padding-right: 10px;
}


/* Schedule Page Hide Summer League Game Rows and Season State Filter Option */
/*.schedule--Summer.League {
    display: none;
}*/
.etowah_schedule_filter.season_state .checkbox:nth-child(2) {
    display: none;
}


#game-block-28277 {
  background-color: #000 !important; /* CHANGE THE COLOR! */ 
}


#newsblock .news-block__hover-area { 
  display: none !important; 
}

.storyimage {
    height: auto;
    margin-bottom: 0px;
    margin-top: 0px;
    max-width: 700px;
    width: 100%;
}


.field-name-field-quick-links-links a:first-child {
    background-color: #bd1b21;
}

.field-name-field-quick-links-links a {
    background-color: #bd1b21;
}

.field-name-field-quick-links-links a:first-child:hover {
    background-color: #797979;
}

/*


@media only screen and (max-width: 768px) {
.navbar-brand img {
    margin-top: 5px;
    margin-left: 20px;
}
}

@media (min-width: 768px) {
.navbar-brand img {
    margin-left: 0px;
    margin-top: -12px;
}

@media (min-width: 992px) {

.navbar-brand img {
    margin-left: 0px;
    margin-top: -12px;
}

*/

.navbar-brand img {
    margin-left: 10px;
}


.fixed .navbar-brand img {
    margin-left: 0px;
}


.fixed .navbar-brand {
    margin-top: 0px;
}

.pane-game-block-live-game .broadcasters {
  display: none;
}



@media only screen and (max-width: 768px) {

	#block-bean-presented-by-promo
		{
			margin-left: 0px;
		}
	#block-bean-presented-by-promo .presented-by__text,
	#block-bean-presented-by-promo .content a 
		{
			float: none;
		}
	.presented-by--header img
		{
			margin-bottom: 10px;
      margin-top:10px;
		}

}

.presented-by.presented-by--header {
    margin-left: 128px;
    padding-top: 18px;
    text-align: left;
    width: 200px;
}


@media (max-width: 767px) {
.presented-by.presented-by--header {
    margin-left: 85px;
}
}





@media (max-width: 767px) {

.fixed .presented-by.presented-by--header {
    margin-left: 80px;
    padding-top: 3px;
    text-align: left;
    width: 200px;
}
}

@media (min-width: 768px) {
.fixed .presented-by--header {
    float: left;
    margin: 0px 0 14px 62px;
    position: absolute;
    width: 50px;
	padding-top: 6px;
}
}

.courtside-box {
    margin-top: 15px !important;
}

.home-page-content-top .newsblock {
    padding: 0;
}

.home-page-content-footer {
    background: none repeat scroll 0 0 #252525;
    box-shadow: 0 15px 30px -18px #000000 inset;
}

.content-block__content-stream__photos, .content-block__content-stream__videos, .content-block__content-stream__news {
    box-shadow: 0 0px 0px -5px rgba(0, 0, 0, 0.4);
}
.content-block__content-stream__item {
    background: none repeat scroll 0 0 #000;
    border-bottom: 0px solid #000;
    border-radius: 0px;
    margin: -2px 9px 10px 0px;
}



.home-page-content-footer__social-content .social-bar--default {
    border-bottom: 1px solid #252525;
    height: 41px;
    margin-left: -15px;
    padding-right: 0;
}

.content-stream-social-wrapper {
    border-top: 1px solid #252525;
    margin-top: 40px;
    padding-top: 10px;
}

.content-block__content-stream__item .content-block__content-stream__item-inner {
    border-top: 1px solid #000;
}

.content-block__content-stream__navigation {
    list-style-type: none;
    margin: 13px 15px 0 0;
    padding: 0;
}

.fixed .presented-by--header {
}

.fixed .presented-by__text {
}
@media (min-width: 768px) {
.fixed .presented-by__text {
    display: block;
    font-size: 6px;
    line-height: 9px;
    margin-top:-5px;
}
}
.fixed .presented-by img {
}
@media (min-width: 768px) {
.fixed .presented-by img {
    margin: 7px 7px;
    width: 31px;
}
}

.news-block__more-news {
    display: none;
    margin: 0 auto;
}


@media (min-width: 768px) {
.main-nav {
	margin-left:120px;
	}
}

/* Video Landing Page middle ad spacing */
.pane-editors-picks-playlist {
    min-height:240px;
}
body.page-video [data-breakpoint="mobile_320px"][data-pos-one="middle"] {
    margin: 10px auto;
}

.not-front #content {
	background-color:#FFF !important;
}

body .not-front #content, .front .player-area, .newsblock .news-block, .pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails {
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.5);
}

.video-playlist__thumbnail-wrapper .video-thumbnail-info a {
    font-size: 12px;
}

.post__title {
    font-size: 14px;
}

.post__body, .field-name-body, .taxonomy-page-node-teaser__body {
    font-size: 14px;
    line-height: 1.428571429;
}

.field-name-body p {
	margin:0 0 20px;
}

/* remove standard downloadable calendar links */
.header--schedule .header--schedule__cal-links { display:none; }

/*Suppress eror message for visitors*/ 
.not-logged-in .messages.error {
  display: none;
}

/* Hide "national" broadcasters */
.broadcasters .natl{
	display:none;
}
.broadcasters .broadcaster span.local:after {
content: none;
}

/* Change the hover colour in the nav */

@media (min-width: 768px) {
  .em-ssmu a:hover,
  .em-smu a:hover {
    color: #CCCCCC;
    background-color: transparent;
    /* if we need a bg color on rollover, add here */
  }
}


/* Main logo on homepage */

@media (min-width:768px) {
	.navbar-brand-wrapper {
		width:95px;	
		height:95px;	
	}
	
	.fixed .navbar-brand-wrapper {
		width:50px;
	}
	
}

@media (min-width: 768px) {
.navbar-brand {
	padding:0;
	}


.icon-google-plus-basic:before, .icon-overlay--google-plus-basic:before, .social-google-plus-icon:before {
	content: "\f113"
	}
	
.icon-pinterest-basic:before, .icon-overlay--pinterest-basic:before, .social-pinterest-icon:before {
	content: "\f109"
	}
}
  

  
  /* Change nav background from transparent to black */
  
@media (max-width:767px){.page .main-nav-wrapper.fixed{background-color:#000000;}}
  
  /* LEAGUE PASS PRICING RESPONSIVE STYLE */

#league-pass-top-menu {
background-color: #bd1b21;}
#triptych .triptych-block .buy .buy-button {
background-color: #000000;}
#league-pass-low-tier .package .info .button {
background-color: #000000;}
#league-pass-headline h1 {
color: #bd1b21;}
#triptych .triptych-block .triptych-header h2 {
color: #000000;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-amount {
color: #000000;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .year {
color: #000000;
}
#league-pass-headline h2 {
color: #000000;
}
#league-pass-low-tier .package .titles h2 {
color: #000000;
}
#league-pass-low-tier .package .pricing .dollar-amount {
color: #000000;
}
#league-pass-blackout .details {
background-color: #000000;
}
#league-pass-blackout {
background-color: #bd1b21;
}
#triptych .triptych-block .triptych-header.ribbon .top-left {
background-color: #bd1b21;
}
#league-pass-blackout .details .learn-more .button {
background-color: #bd1b21;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-sign {
color: #000000;
}
#league-pass-low-tier .package .pricing .dollar-sign {
color: #000000;
}
#league-pass-devices h1 {
color: #bd1b21;
}

#league-pass-single-game .package .info .button {
background-color: #000000;
}

#league-pass-single-game .package .titles h2 {
color: #000000;
}

#league-pass-single-game .package .pricing .dollar-sign {
color: #000000;
}

#league-pass-single-game .package .pricing .dollar-amount {
color: #000000;
}

#league-pass-banner {
background-color: #000000;
}
#league-pass-banner .side_tab .tab_text {
background-color: #bd1b21;
}
#league-pass-banner .side_tab {
background-color: #bd1b21;
}
  /*League Pass FAQ Styling:*/

#league-pass-faq-container #lp-frequently-asked-questions h2 {
color: #bd1b21;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-text h5 {
color: #bd1b21;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-button a {
border: 1px solid #000000;
color: #ffffff;
background-color: #000000;
}
  



/*Roster Page Bio Button Mobile Breakpoint Display*/
@media screen and (max-width: 768px) {
  .focus--roster .roster__player__footer {
    height:auto;
    text-align: center;
    display: block!important
  }

  .focus--roster .roster__player__footer a {
    line-height: 2.5em;
    display: block;
    max-width: 120px;
    margin: 10px auto 0
  }
}
  
/* Hide records for courtside box until 7/29 */
.courtside-box-game .courtside-game-wrapper .first .one-third .record,
.courtside-box-game .courtside-game-wrapper .first .one-third .separator,
.courtside-box-game .courtside-game-wrapper .first .one-third .record2 {
  visibility: hidden;
}